Bug 208061 - FAQ should be updated to reflect Makefile and policygentool are in selinux-policy-devel
FAQ should be updated to reflect Makefile and policygentool are in selinux-po...
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 02:53 EDT by Andrew Schultz
Modified: 2009-02-27 16:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 16:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Schultz 2006-09-26 02:53:55 EDT
The following sections...

What is SELinux policy?
In the past I have written local.te file in policy sources for my own local
customization to policy, how do I do this in Fedora Core 5?
How can I help write policy?

...all mention use of Makefile and/or policygentool, but do not state that these
are no longer included in the base selinux-policy package (it's in the -devel
package as of v2.3.7).  In fact, the "What is Selinux policy?" section states
that they do live in the the selinux-policy package.

selinux-faq-1.5.6 (2006-04-28)
Comment 1 Susan Lauber 2009-02-27 16:33:03 EST
I am closing the ancient bug.
It appears to apply to the FC5 version of the FAQ which is no longer maintained.

FYI
The is an FC5 FAQ http://docs.fedoraproject.org/selinux-faq/
and a list of proposed updates in the wiki at
https://fedoraproject.org/wiki/SELinux/FAQ/ProposedAdditions

Additional FAQ work will likely remain in the wiki but there is also
a F10 SELinux Users Guide http://docs.fedoraproject.org/selinux-user-guide/

Note You need to log in before you can comment on or make changes to this bug.